#include <stdio.h>
#include <stdlib.h>

int main(void) {
	int x, y, z;               
    printf("choisissez un entier: \n");
    scanf("%d", &x);
    printf("choisissez un second entier: \n");
    scanf("%d", &y);
    printf("choisissez un troisieme entier: \n");
    scanf("%d", &z);
    if((x>y)&(y>z)){
        printf("l'ordre croissant est : %d,%d,%d \n", z, y, x);
    }
    if((x>z)&(z>y)){
        printf("l'ordre croissant est : %d,%d,%d \n", y, z, x);
    }
    if((y>x)&(x>z)){
        printf("l'ordre croissant est : %d,%d,%d \n", z, x, y);
    }
    if((y>z)&(z>x)){
        printf("l'ordre croissant est : %d,%d,%d \n", x, z, y);
    }
    if((z>x)&(x>y)){
        printf("l'ordre croissant est : %d,%d,%d \n", y, x, z);
    }
    if((z>y)&(y>x)){
        printf("l'ordre croissant est : %d,%d,%d \n", x, y, z);
    }

  return EXIT_SUCCESS; 
}